Subject: bug#17292: 24.3.90; ELPA : "make" makes an error compiling ada-build.el

From: Dmitry Gutov <[email-masked]>
Date: Sun, 20 Apr 2014 06:54:25 +0400

Stephen Leake <[email-masked]> writes:

> Is there any way to indicate to the make process that it must build wisi
> first, and add it to the load path when building ada-mode?

Is there a particular reason the build process byte-compiles packages?
They will be compiled upon installation anyway, right?